### Method

# Adw Dialog get_current_breakpoint

since: 1.5

#### Declaration [src]

    AdwBreakpoint*
    adw_dialog_get_current_breakpoint (
      AdwDialog* self
    )

#### Description [src]

Gets the current breakpoint.

Available since: 1.5

Gets property | `Adw.Dialog:current-breakpoint`

#### Return value

Type: `AdwBreakpoint`

The current breakpoint.

The returned data is owned by the instance.
The return value can be `NULL`.